Source: python-feedvalidator
Section: python
Priority: optional
Maintainer: Noah Slater <nslater@tumbolia.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 3.9.0
Build-Depends: cdbs (>= 0.4.42), dh-python, debhelper (>= 7.2.11)
Build-Depends-Indep: help2man, python
Homepage: http://feedvalidator.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-feedvalidator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-feedvalidator

Package: python-feedvalidator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libxml2, python-rdflib
Description: library and tool for validating syndication feeds
 An advanced syndication feed validator that works with RSS, Atom and KML.
 .
 Usable as a Python library or command line tool.
